        body {background:#FFC58A;}
        h1   {font:20pt; text-align: center ;text-decoration:underline; font-weight:bold}
        h2   {font:15pt; font-weight:bold}
        

.obsah            { border-style: none; border-width: medium }
.obsah  a         { text-decoration: none}
.obsah  a:link    { color: #151b8d}
.obsah  a:visited { color: #437c17}
.obsah  a:active  { color: #437c17}
.obsah  a:hover   { color: #c11b17; text-decoration: none}

.menu    a        {padding: 2px; height: 0px; width: 100%; border: outset 3px; border-color: #6898FF; font-weight: bold; text-decoration: none; display:block}
.menu    a:link   {background-color:  #FFF0D0  ; color: Black;}
.menu    a:visited{background-color:  #FFF0D0  ; color: Black;}
.menu    a:hover  {background-color: #c8c2a7; color: Black; border: inset 3px}

.okraje   {margin: 10px 20px 10px 20px }

.nadpis3 {
	background: #ADD8E6;
	color:#000000;
        padding: 1px 5px;
	border:0px
}

INPUT {
	background:#FFFFFF;
	color:#000000;
	font:normal 10pt Courier New, Monospace;
}
TEXTAREA {
	background:#FFFFFF;
	color:#000000;
	font:normal 10pt Courier New, Monospace;
}

.tlacitko input { background:#ADD8E6; font:bold 8pt Verdana, Sans-serif; color= #000000}

SELECT {
	background:#FFFFFF;
	color:#000000;
	font:normal 10pt Courier New, Monospace;
}
